Skip to main content
GET
Retrieve verifications

Authorizations

Authorization
string
header
required

All requests to the Cortex API need to provide an Authorization: Bearer <token> header, where <token> is an API key created in the Settings page of your workspace.

Query Parameters

pageSize
integer<int32>
default:250
required

Number of results to return per page, between 1 and 1000. Default 250.

page
integer<int32>
default:0
required

Page number to return, 0-indexed. Default 0.

periodCid
string

Return only verifications belonging to this verification period

status
enum<string>

Return only verifications in this state

Available options:
PENDING,
VERIFIED_CORRECT,
VERIFIED_INCORRECT
isActive
boolean

Return only verifications whose period is open today (true) or only those whose period is not (false). Omit for all periods.

Response

A page of verifications

A page of verifications from across the catalog

page
integer<int32>
required

Current page number, 0-indexed

total
integer<int32>
required

Total number of results

totalPages
integer<int32>
required

Total number of pages

verifications
object[]
required
Last modified on September 29, 2026